<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Online Anonymity</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_CIMA-Panel-2009">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Online Anonymity</h1>
  <div class="content">
    <ul>
      <li>Language: English</li>
        <li>
          Tags: <a href="../tags/introduction.html">introduction</a>, <a href="../tags/censorship.html">censorship</a>
        </li>
      <li>
        Presenters: Andrew Lewman
      </li>
    </ul>
      <h2>Slides</h2>
      
      <ul>
          <li><a href="CIMA-Panel-2009/2009-NED-Tor-Iran-Panel.odp">source</a></li>
      </ul>
    <h2>Events</h2>
      <h3>The Role of New Media in the Iranian Elections</h3>
      <ul>
          <li><a href="http://cima.ned.org/events/past-events/2009-events/iran-elections">Presentation page</a></li>
        <li>Date: 2009-07-07 (over 5 years ago)</li>
          <li><a href="https://media.torproject.org/video/2009-CIMA-NED-Role-of-new-media-in-iranian-elections.flv">Video</a></li>
      </ul>
    <h2>Description</h2>
    

  </div>

  </body>
</html>
